Debian Bug report logs - #316896
ITA: ipac-ng -- IP Accounting for iptables (kernel >=2.4)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: NoèlKöthe <noel@debian.org>

Date: Mon, 4 Jul 2005 16:48:03 UTC

Severity: normal

Fixed in version ipac-ng/1.31-1

Done: Daniel Baumann <daniel.baumann@panthera-systems.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#316896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Noèl Köthe <noel@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Noèl Köthe <noel@debian.org>
To: submit@bugs.debian.org
Subject: O: ipac-ng -- IP Accounting for iptables( kernel >=2.4)
Date: Mon, 04 Jul 2005 18:41:27 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

Sorry, but I feel I don't bring enough time to this package so its
better maintained by someone else.


-- 
Noèl Köthe <noel debian.org>
Debian GNU/Linux, www.debian.org
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel.baumann@panthera-systems.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to NoèlKöthe <noel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 316896-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 316896-close@bugs.debian.org
Subject: Bug#316896: fixed in ipac-ng 1.31-1
Date: Wed, 27 Jul 2005 23:17:40 -0700
Source: ipac-ng
Source-Version: 1.31-1

We believe that the bug you reported is fixed in the latest version of
ipac-ng, which is due to be installed in the Debian FTP archive:

ipac-ng_1.31-1.diff.gz
  to pool/main/i/ipac-ng/ipac-ng_1.31-1.diff.gz
ipac-ng_1.31-1.dsc
  to pool/main/i/ipac-ng/ipac-ng_1.31-1.dsc
ipac-ng_1.31-1_i386.deb
  to pool/main/i/ipac-ng/ipac-ng_1.31-1_i386.deb
ipac-ng_1.31.orig.tar.gz
  to pool/main/i/ipac-ng/ipac-ng_1.31.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 316896@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@panthera-systems.net> (supplier of updated ipac-ng package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 22 Jul 2005 13:53:00 +0200
Source: ipac-ng
Binary: ipac-ng
Architecture: source i386
Version: 1.31-1
Distribution: unstable
Urgency: high
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Changed-By: Daniel Baumann <daniel.baumann@panthera-systems.net>
Description: 
 ipac-ng    - IP Accounting for iptables (kernel >=2.4)
Closes: 264823 293866 316896 318352
Changes: 
 ipac-ng (1.31-1) unstable; urgency=high
 .
   * New maintainer (Closes: #316896).
   * New upstream release (Closes: #264823):
     - note that the webfrontend is no longer part of ipac-ng.
   * Added patch to fix problem with fetchipac (Needs testing, belongs to
     #315351).
   * Fixed spelling mistake in control (Closes: #293866).
   * Fixed FTBS with gcc4 (Closes: #318352).
   * Updated to new policy.
Files: 
 ce9ca31593f7c9e7a1aa1c2311705386 725 net optional ipac-ng_1.31-1.dsc
 0c010550adfc140bb3990eb02f1604d0 196674 net optional ipac-ng_1.31.orig.tar.gz
 d1a400d01b2f97d3e867e1b5a5e7a436 8307 net optional ipac-ng_1.31-1.diff.gz
 908abf5a4c1666308919c1dbf7583038 121832 net optional ipac-ng_1.31-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFC51Cp9/DnDzB9Vu0RAo1ZAJ9A/cqZ2xjamQ66WuvFkXnEFYDhsgCeO8qJ
SGSp7uItcVauU6pADkMoJGY=
=NToN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:28:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:50:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.